@media print {
    @page {
        margin: 0 auto;
        -webkit-print-color-adjust: exact;
    }

    .maincontent
    , .maincontent .container
    , .details-content { border: 0px !important; }

    .maincontent a,
    .maincontent a:visited { text-decoration: underline; }
    .maincontent abbr[title]:after { content: " (" attr(title) ")"; }
    .maincontent pre,
    .maincontent blockquote { border: 1px solid #999; page-break-inside: avoid;}
    .maincontent p,
    .maincontent h2,
    .maincontent h3 { orphans: 3; widows: 3;}
    .maincontent h2,
    .maincontent h3 { page-break-after: avoid; }
    .maincontent select { background: #fff !important; }
    .maincontent .btn > .caret,
    .maincontent .dropup > .btn > .caret { border-top-color: #fff !important; }
    .maincontent .label { border: 1px solid #fff; }
    .maincontent .colapse-button-new-details { background-color: #CCCCCC;}
    .maincontent .colapse-button-new-details a.colapse-button-new-detail { color: #000000 !important; }
    .maincontent .row.subheading-row { float: right; }
    .maincontent .form-content-location-print { display: block !important; }

    .headerHolder
    , header
    , .maincontent .breadcrumb-row
    , .maincontent .tabs-search.row
    , .maincontent #print-window-sticker
    , .maincontent .auto-scrolx-dimension.topContent.autoScrollx
    , .maincontent .text-below-thumbs
    , .maincontent .row.margin-buttons-used.buttons1
    , .maincontent .navbar
    , .maincontent .finance-terms-box
    , .maincontent .credit-app-box
    , .maincontent .location-box
    , .maincontent .payment-calculator-box
    , #request-info-form
    , .footer, footer
    , .maincontent .slideshow > .controls > .prev
    , .maincontent .slideshow > .controls > .next
    , .maincontent .description-used 
    , .maincontent .description, #dscLess, #readLess
    
    , .maincontent a.back-to-top
    , .maincontent .row.image-bar-used
    , #rowSimmillarVehiclesUsed { display: none !important; }
    #dscFull, #dscLabel { display: block !important; }
    .maincontent .col-xs-12.col-sm-12.col-md-veh-left-used
    , .maincontent .col-xs-12.col-sm-12.col-md-veh-right-used { float: left; width: 48%; }
    .maincontent a[href]:after { content: none !important; }
    .maincontent .slideshow #imgList li img { width: 100%; height: auto; }
    img.carproof, img.certified { width: 48%; height: auto;}

    .maincontent .form-content-location-print .call-us-nmb p.summary-price-used
    {
        text-align: left
    }



}